/*! Writen  by SCSS */
.sec01 {
  padding-bottom: clamp(40px, 6vw, 60px); }
  .sec01 .deco01 {
    position: absolute;
    inset: 0;
    bottom: auto; }
  .sec01 .midashi_group {
    color: #0d766e; }
    .sec01 .midashi_group .quality_ttl {
      color: #0d766e; }
  .sec01 .sec01_item01 {
    margin-bottom: clamp(40px, 7.001vw, 70px); }
    .sec01 .sec01_item01 .zeh_ttl_group {
      flex-direction: column;
      align-items: center;
      row-gap: 30px;
      margin-bottom: clamp(30px, 5vw, 50px); }
      .sec01 .sec01_item01 .zeh_ttl_group .zeh_ttl {
        text-align: center; }
  .sec01 .sec01_item02 {
    margin-bottom: clamp(30px, 5vw, 50px); }
    @media screen and (max-width: 480px) {
      .sec01 .sec01_item02 {
        flex-direction: column;
        row-gap: 20px; } }
    .sec01 .sec01_item02 .text_group {
      width: 67%;
      flex-direction: column;
      row-gap: 20px;
      justify-content: flex-start; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item02 .text_group {
          width: 100%; } }
    .sec01 .sec01_item02 .casbee_img {
      width: 29.9%; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item02 .casbee_img {
          width: 80%;
          margin: 0 auto; } }
  .sec01 .sec01_item03 {
    margin-bottom: clamp(60px, 10vw, 100px);
    background: rgba(255, 255, 255, 0.6);
    padding: clamp(20px, 3vw, 30px);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
    position: relative; }
    .sec01 .sec01_item03 .merit_deco {
      position: absolute;
      inset: 0;
      left: -10%;
      right: -10%;
      bottom: -30%;
      top: auto;
      width: 120%;
      z-index: -1; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item03 .merit_deco {
          bottom: -5%; } }
    .sec01 .sec01_item03 .merit_ttl {
      text-align: center;
      font-size: clamp(16px, 2.4vw, 24px);
      color: #0d766e;
      margin-bottom: 25px; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item03 .merit_ttl {
          font-size: 5.4vw; } }
    @media screen and (max-width: 480px) {
      .sec01 .sec01_item03 .merit_group {
        flex-direction: column;
        row-gap: 20px; } }
    .sec01 .sec01_item03 .merit_group .merit_in {
      width: 29.79%; }
      @media screen and (max-width: 960px) {
        .sec01 .sec01_item03 .merit_group .merit_in {
          width: 31%; } }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item03 .merit_group .merit_in {
          width: 100%; } }
      .sec01 .sec01_item03 .merit_group .merit_in .m01 {
        font-size: clamp(12px, 1.701vw, 17px);
        color: #92762b;
        text-align: center;
        border-bottom: 1px solid #92762b;
        padding-bottom: 10px;
        margin-bottom: 10px; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item03 .merit_group .merit_in .m01 {
            font-size: 4vw; } }
      .sec01 .sec01_item03 .merit_group .merit_in .m02 {
        font-size: clamp(11px, 1.4vw, 14px); }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item03 .merit_group .merit_in .m02 {
            font-size: 12px; } }
      .sec01 .sec01_item03 .merit_group .merit_in .flat35 {
        margin-top: 10px;
        text-align: center; }
    .sec01 .sec01_item03 .sec01_item05_group {
      width: 100%;
      border-top: 1px dotted #0d766e;
      margin-top: clamp(40px, 3vw, 30px);
      padding-top: clamp(40px, 3vw, 30px); }
      .sec01 .sec01_item03 .sec01_item05_group .item02 {
        display: flex;
        justify-content: space-between; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item03 .sec01_item05_group .item02 {
            justify-content: center;
            flex-direction: column;
            row-gap: 20px; } }
        .sec01 .sec01_item03 .sec01_item05_group .item02 .item_merit {
          display: block;
          padding: 20px 0 15px;
          text-align: center;
          line-height: 1.2;
          width: 27%;
          color: #fff;
          background: #0d766e;
          font-size: clamp(16px, 2vw, 20px); }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item03 .sec01_item05_group .item02 .item_merit {
              width: 100%;
              font-size: 20px;
              padding: 10px 0; } }
          .sec01 .sec01_item03 .sec01_item05_group .item02 .item_merit span {
            font-size: 0.6em;
            display: block;
            margin-bottom: 5px; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item03 .sec01_item05_group .item02 .item_merit span {
                font-size: 0.7em; } }
          .sec01 .sec01_item03 .sec01_item05_group .item02 .item_merit.item_merit02 {
            width: 22%; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item03 .sec01_item05_group .item02 .item_merit.item_merit02 {
                width: 100%; } }
          .sec01 .sec01_item03 .sec01_item05_group .item02 .item_merit.item_title {
            color: #333;
            background: none; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item03 .sec01_item05_group .item02 .item_merit.item_title {
                padding: 0; } }
  .sec01 .sec01_item04_group {
    flex-wrap: wrap;
    gap: clamp(40px, 7.001vw, 70px) 0; }
    @media screen and (max-width: 820px) {
      .sec01 .sec01_item04_group {
        row-gap: 40px; } }
    .sec01 .sec01_item04_group .item {
      width: 23%; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item04_group .item {
          width: 100%; } }
      .sec01 .sec01_item04_group .item.full {
        width: 100%; }
      .sec01 .sec01_item04_group .item.half {
        width: 48.6%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item04_group .item.half {
            width: 100%; } }
      .sec01 .sec01_item04_group .item.item01 .diagram_img .diagram_ttl {
        font-size: clamp(18px, 2.6vw, 26px);
        color: #0d766e;
        text-align: center;
        margin-bottom: 30px; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item04_group .item.item01 .diagram_img .diagram_ttl {
            font-size: 16px; } }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item04_group .item.item02 {
          flex-direction: column;
          row-gap: 20px; } }
      .sec01 .sec01_item04_group .item.item02 .text_group {
        width: 28.01%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item04_group .item.item02 .text_group {
            width: 100%; } }
        .sec01 .sec01_item04_group .item.item02 .text_group .heat {
          font-size: clamp(12px, 1.5vw, 15px); }
          .sec01 .sec01_item04_group .item.item02 .text_group .heat .small {
            display: block;
            font-size: 80%; }
      .sec01 .sec01_item04_group .item.item02 .image {
        width: 70%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item04_group .item.item02 .image {
            width: 100%; } }
      .sec01 .sec01_item04_group .item.item06 .image_group .image {
        width: 47.33%; }
        .sec01 .sec01_item04_group .item.item06 .image_group .image .image_cap {
          font-size: clamp(10px, 1.273vw, 14px);
          margin-bottom: 5px; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item04_group .item.item06 .image_group .image .image_cap {
              letter-spacing: -0.05em; } }
      .sec01 .sec01_item04_group .item.item07 .image .cap.left {
        right: auto;
        left: 5px; }
      .sec01 .sec01_item04_group .item.item11 .image_group {
        flex-direction: column;
        row-gap: 10px; }
